.erro-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    text-align: center;
  }
  
  .erro-container h1 {
    margin-bottom: 20px;
  }
  
  .erro-container button {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    background-color: blue;
    color: black;
    border: none;
    border-radius: 50px;
  }
  
  .erro-container button:hover {
    background-color: darkblue;
    color: white;
  }
  